2 Replies Latest reply on May 29, 2015 7:50 AM by david.paulus

    Wrong version number after upgrade

    david.paulus

      When I do an upgrade from 5.0.1 -> 5.1.1 - > 5.3.0 the log-on screen of the EPO still mention ePolicy Orchestrator 5.0.

      How can I change this?

       

      Best Regards,

      David